<?php
exit();
require("../class/connect.php");
include("../class/db_sql.php");
include("../class/config.php");
include("../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=getcvar('loginuserid');
$loginin=getcvar('loginusername');
$loginrnd=getcvar('loginrnd');
$loginlevel=getcvar('loginlevel');
is_login($logininid,$loginin,$loginrnd);
//初使化
$from=$_GET['from'];
if($_GET['first']==1)
{
	$recheckcjnum=0;
}
else
{
	$recheckcjnum=$_COOKIE['recheckcjnum'];
	$recheckcjnum+=1;
}
if($recheckcjnum>=$_COOKIE['recjnum'])
{
	$enews="ReNewsHtml";
	//操作日志
	        insert_dolog("");
	echo"<script>alert('所有节点采集完毕,请击相应的节点进入数据入库!');</script>";
}
else
{
	setcookie("recheckcjnum",$recheckcjnum,0,"/","");
}
db_close();
$empire=null;
?>